Subject: Re: bug#14297: 24.3.50; emacs subprocesses don't exit on "exit"

From: Glenn Morris <[email-masked]>
Date: Sun, 28 Apr 2013 20:34:19 -0400

Vitalie Spinu wrote:

> In GNU Emacs 24.3.50.2 (i686-pc-linux-gnu, GTK+ Version 2.24.17)
>  of 2013-04-28 on vitoshka-home
[...]
> Configured using:
>  `configure --no-create --no-recursion'

PS I don't understand how you managed to get these two pieces of
information in the same bug report. It doesn't make sense.

> I sent the bug report from 
>
>   commit 56a944dff18bde39e321aea2a987cb97a8db96e1 (HEAD)
>   Merge: c3db377 2c1bbee
>   Author: Glenn Morris <rgm <at> gnu.org>
>   Date:   Sun Dec 30 10:09:01 2012 -0800

Then I understand even less. Why does it say 2013-04-28 above then?